html, body {
    margin: 0; 
    height: 100%; 
    overflow-y: hidden;
}

hr {
    margin: 0px;
}

.timeline {
    width: auto;
    display: inline-block;
    align-content: center;
}

.container {
    display: flex;
}

.up, .down {
    width: 800px;
    height: 350px; /* 600px */
    position: relative;
    /*border: 1px red solid;*/
}

.up .line {
    width: 1px;
    height: 20%;
    position: absolute;
    bottom: 0;
    right: 50%;
    left: 50%;
}

.up h1 {
    position: absolute;
    bottom: 0;
    right: 45%;
    left: 45%;
}

.up .body {
    height: 80%;
    width: 85%;
    position: absolute;
    top: 0;
    right: 7.5%;
    left: 7.5%;
    /*border: 1px blue solid;*/
}

.down .line {
    width: 1px;
    height: 20%;
    position: absolute;
    top: 0;
    right: 50%;
    left: 50%;
}

.down .body {
    height: 80%;
    width: 85%;
    position: absolute;
    bottom: 0;
    right: 7.5%;
    left: 7.5%;
    /*border: 1px blue solid;*/
}

.down h1 {
    text-align: center;
}

.splittwo {
    position: absolute;
    top: 15%;
    bottom: 15%;
    width: 100%;
    display: grid;
    grid-template-columns: 100%;
} /* addition column of 55% and gap of 5% */

.splittwo img{
    margin-top: auto;
    margin-bottom: auto;
}

.splittwo center {
    margin-top: auto;
    margin-bottom: auto;
}

.toggle-switch {
    position: fixed; 
    top:20px; 
    left: 20px;
    z-index: 100;
    display: inline-block;
    width: 100px;
    height: 40px;
}

.toggle-switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    background-color: black;
    border-radius: 2px;
    width: 100%;
    height: 100%;
    border: 2px white solid;
    transition: 0s;
}

.slider::before {
    content: "";
    position: absolute;
    height: 28px;
    width: 28px;
    left: 6px;
    bottom: 6px;
    background-color: white;
    border-radius: 2px;
    transition: 0s;
}

.toggle-switch input:checked+.slider {
    background-color: #fff;
    border-color: black;
}

.toggle-switch input:checked+.slider::before {
    transform: translateX(60px);
    background-color: #000;
}